> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Approve Order



## OpenAPI

````yaml Wallet post /status
openapi: 3.0.1
info:
  title: Wallet
  description: wallet
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/wallet
security:
  - default: []
paths:
  /status:
    post:
      tags:
        - Admin
      summary: Approve Order
      parameters:
        - name: tenantId
          in: header
          description: Tenant Id
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BulkWithdrawReq'
        required: true
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  schemas:
    BulkWithdrawReq:
      type: object
      properties:
        orderId_from_wallet:
          type: string
        status:
          type: string
        updatedBy:
          type: string
        amount:
          type: number
        orderConfirmType:
          type: string
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````